html, body {
	height: 100.01%;
}
body {
	background-color: #668CB2;
	background-image: url("http://www.etudelemmer.lu/images/background.jpg");
	background-repeat: repeat-x;
	width: 890px;
	margin: auto;
	text-align: center;
}

#boundingBox {
	text-align: left;
}

#spacer {
	height: 50px;
}

#header {
	height: 145px;
	background-image: url("http://www.etudelemmer.lu/images/background_top.jpg");
}

#contentTitle{
	float: left;
	width: 638px;
	height: 30px;
	padding: 5px;
	padding-bottom: 2px;
	font-size: 22px;
	font-weight: bold;
	color: #517CA7;
	background-color: #A3BAD1;
	border-left: #000000 solid 1px;
	border-top: #000000 solid 1px;
}

#contentText {
	padding: 10px;
	padding-top: 30px;
	padding-right: 250px;
	border-right: #000000 solid 1px;
	border-left: #000000 solid 1px;
	border-bottom: #000000 solid 1px;
	background-color: #C2D1E0;
	padding-bottom: 50px;
}

#footer {
	width: 878px;
	height: 20px;
	border: #000000 solid 1px;
	padding: 5px;
	color: #FFFFFF;
	background-color: #517CA7;
}

#homeLink {
	width: 50%;
	float: left;
	padding: 6px,
}

#languages {
	widht: 50%;
	float: right;
}

#menu {
	width: 200px;
	height: 200px;
	float: right;
	padding: 20px;
	background-color: #C2D1E0;
	background-image: url("http://www.etudelemmer.lu/images/background_menu.jpg");
	background-repeat: repeat-x;
	border-top: #000000 solid 1px;
	border-right: #000000 solid 1px;
}
